@charset "utf-8";

body { margin:0; padding:0; width:100%; color:#1a1a1a; font:normal 16px/1.8em 'Meiryo'; background:#e5e7e2 url(images/bg.png) repeat;}
html, .abstract { padding:0; margin:0;}
.abstract {
	background-color: #fdedc9;
}
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}
h2{
	margin: 0 0 10px;
}
h2, h2 a, h2 a:hover { font-size:26px; line-height:1.3; font-weight:normal; color:#000;}
h3{ color:#4d50cd; font-size:23px; line-height:1.3; margin: 5px 0 10px; font-weight: normal;}
p { margin: 10px 0; padding:0 0 8px 0; font-size:16px; line-height:1.8}
a { color:#1a1a1a; text-decoration:none;}
a:hover { color:#4d50cd; text-decoration:underline}

.header, .content, .menunav, .fbg, .footer, form, ol, ol li, ul, .content .abstractbar, .content .sidebar { margin:0; padding:0;}


.header { }
.header_holder { margin:0 auto; padding:0; width:960px;}
.logo { margin:0; padding:0; text-align: center; background-color: #c9ddfd;
background-image: url("data:image/svg+xml,%3Csvg width='40' height='1' viewBox='0 0 40 1' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 0h20v1H0z' fill='%23fff9ea' fill-opacity='0.4' fill-rule='evenodd'/%3E%3C/svg%3E");}
h1 { margin:0; padding:20px 0; font-size:48px; font-weight:normal; line-height:1.2em; text-transform:none;}
.slider { padding:0; background:#f4f4f4 url(images/slider_bg.jpg) no-repeat center 320px;}

.coin img { margin-bottom: 34px;}

.menunav { margin:0 auto; padding:0; height:55px;}
.menunav ul { list-style:none; padding:0; height:55px; float:none; background:#f4f4f4;}
.menunav ul li { margin:0; padding:0; float:left;}
.menunav ul li a { display:block; margin:0; padding:20px 41px; font-size:0.9em; line-height:1em; font-weight:normal; color:#444; text-decoration:none; text-transform:none; text-align:center; background:none;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;}
.menunav ul li.active a, .menunav ul li a:hover { text-decoration:none; color:#4d50cd; -webkit-transform: translateX(8px);
  transform: translateX(8px);}


.content { padding:0;}
.content_holder { margin:0 auto; padding:18px 0 32px; width:960px; background:#f4f4f4; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;}
.content .abstractbar { margin:0; padding:10px 20px; float:left; width:640px;}
.content .abstractbar h2 { }
.content .abstractbar div.img { padding:12px 0; float:left;}
.content .abstractbar img { margin-bottom: 15px; }
.content .abstractbar img.fl { margin:0; padding:4px; border:1px solid #ddd; background: #fff;}
.content .abstractbar .blocks { margin:0 0 32px; padding:0;}
.content .abstractbar .post_text { float:right; width:420px;}
.content .abstractbar .post_text strong { color:#3f3f3f;}
.content .sidebar { padding:0 20px; float:right; width:240px;}
.content .sidebar .gadget { margin:0 0 12px; padding:8px 0;}
.gadget h2 a {font-size: 22px;}
.content .sidebar h2 { color:#000; text-transform:none;}
.content .sidebar h2 a{ color:#000 !important; text-decoration:none}
.content .sidebar h2 a:hover{ color:#4d50cd; text-decoration:none}


ul.sb_menu { margin: 0 0 25px; padding:0; list-style:none; color:#444; text-align: center;}
ul.sb_menu li { margin:3px 0;}
ul.sb_menu li { padding:12px 10px; width:220px; border: solid 2px #c9ddfd; background: url(images/triangle-down.png) no-repeat top -6px center;}
ul.sb_menu li a { color:#444; text-decoration:none; padding:4px 8px; font-size:16px; display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;}
ul.sb_menu li a:hover { color:#4d50cd; -webkit-transform: scale(1.1);
  transform: scale(1.1);}

p.spec { padding:0 0 16px;}
p.infopost { margin: 12px 0; padding:0; color:#4d50cd; font-size: 22px; font-weight: bold;}


.footer { }
.footer_holder { margin:0 auto; padding:0 20px; width:920px;}
.footer p.lf { margin:0; padding:24px 0; text-align:center; width:auto; line-height:1.5em; color:#000;}
.footer p.lf a { color:#4d50cd; text-decoration:none; font-weight:normal;}
.footer p.lf a:hover { text-decoration:underline; color:#4d50cd}
.footer p.lf span { float:right;}
.mb50{
	margin-bottom: 50px;
}
.abstractbar_cata{
	margin-bottom: 35px;
	display: table;
	width: 100%;
}
.abstractbar_cata .img_box{
	display: table-cell;
	width: 320px;
}
.abstractbar_cata .img_box img{
	margin-bottom: 0;
}
.abstractbar_cata .msg{
	vertical-align: top;
	background: #f8e2e2;
	display: table-cell;
	padding: 15px;
}
.content01{
	padding: 10px;
	border: 2px dashed #f3663c;
	margin-bottom: 35px;
	background: #e4f0ff;
}
.blocks1{
	float: left;
	width: 290px;
	margin-bottom: 30px;
}
.blocks1:nth-child(2n){
	float: right;
}
.content02{
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 30px;
}
.blocks2{
	float: left;
	margin-bottom: 45px;
}
.content_key{
	padding: 10px;
	margin: 0 0px 20px;
	background: aliceblue;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.23);
}